<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Two Moons</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Two-Moons-2/digital-comic/914058</Web>
  <Summary>"THE IRON NOOSE," Part Two
Facing a court-martial and execution at the hands of the Union Army, Virgil must depend on the enemy to save his life.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB914058], [ASINB08SJ4FDFK]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Horror, Western</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
